## kdialog 17.04.3

=== debian/changelog ===
kdialog (17.04.3-0ubuntu1) artful; urgency=low

  * New upstream release (17.04.1)
  * debian/rules: port to frameworks
  * Add Replaces/Conflicts against kde-baseapps-bin
  * Install translations and add Breaks/Replaces against kde-l10n
  * New upstream release (17.04.2)
  * New upstream release (17.04.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 18 Aug 2017 08:28:19 +0100
