## kdialog 17.08.3

=== debian/changelog ===
kdialog (4:17.08.3-2+rb2) UNRELEASED; urgency=medium

  * update

 -- Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Fri, 22 Jan 2021 11:32:50 +0800

kdialog (4:17.08.3-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * Update the kde-baseapps-bin breaks/replaces, for the removal of kdialog
    in src:kde-baseapps.
  * Bump Standards-Version to 4.1.3, no changes required.
  * Adjust l10npkgs_firstversion_ok to the version where kde-l10n will
    drop translations.

 -- Pino Toscano <pino@debian.org>  Thu, 28 Dec 2017 13:15:16 +0100

kdialog (4:17.08.3-1) experimental; urgency=medium

  * Team upload.

  [ Maximiliano Curia ]
  * New upstream release (17.08.1)
  * Bump Standards-Version to 4.1.0.
  * Update upstream metadata
  * Update build-deps and deps with the info from cmake
  * Update uploaders list as requested by MIA team

  [ Pino Toscano ]
  * New upstream release.
  * Simplify watch file, and switch it to https.
  * Bump Standards-Version to 4.1.2, no changes required.
  * Remove unused libkf5kdelibs4support-dev build dependency.
  * Update copyright.
  * Remove trailing whitespaces in changelog.

 -- Pino Toscano <pino@debian.org>  Sun, 17 Dec 2017 21:08:35 +0100

kdialog (4:17.08.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 05 Sep 2017 13:59:49 +0000

kdialog (4:17.08.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 17 Aug 2017 09:35:11 +0000

kdialog (4:17.04.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 12 Jul 2017 10:21:00 +0000

kdialog (4:17.04.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 07 Jun 2017 12:21:26 +0000

kdialog (4:17.04.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 11 May 2017 18:17:07 +0000

kdialog (4:17.04.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 19 Apr 2017 13:03:58 +0000

kdialog (4:16.12.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 08 Mar 2017 13:47:58 +0000

kdialog (4:16.12.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 08 Feb 2017 16:58:00 +0000

kdialog (4:16.12.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 11 Jan 2017 13:18:03 +0000

kdialog (4:16.12.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 15 Dec 2016 19:57:33 +0000

kdialog (4:16.11.90-0neon) xenial; urgency=medium

  * Initial release.

 -- Raymond Wooninck <tittiatcoke@gmail.com>  Mon, 07 Nov 2016 18:50:18 +0100
