=== debian/control ===
Source: kdialog
Section: utils
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <kiagiadakis.george@gmail.com>,
           Eshat Cakar <info@eshat.de>,
           Maximiliano Curia <maxy@debian.org>,
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 9),
               extra-cmake-modules (>= 1.7.0~),
               libkf5dbusaddons-dev,
               libkf5guiaddons-dev,
               libkf5iconthemes-dev,
               libkf5kio-dev,
               libkf5notifications-dev,
               libkf5textwidgets-dev,
               libkf5windowsystem-dev,
               libx11-dev,
               pkg-config,
               pkg-kde-tools (>= 0.12),
               qtbase5-dev,
Standards-Version: 4.1.3
Homepage: http://www.kde.org/
Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/kdialog.git
Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/kdialog.git

Package: kdialog
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Replaces: kde-baseapps-bin (<< 4:16.08.3-2~),
          ${kde-l10n:all}
Breaks: kde-baseapps-bin (<< 4:16.08.3-2~),
        ${kde-l10n:all}
Description: Dialog display utility
 KDialog allows you to display dialog boxes from shell scripts.
