=== debian/tests/control ===
Tests: testsuite
Depends: build-essential,
         dbus,
         qtbase5-dev,
         xauth,
         xvfb,
         @,
         @builddeps@
Restrictions: rw-build-tree
