## kdialog 18.04.3

=== debian/changelog ===
kdialog (4:18.04.3-0ubuntu1) cosmic; urgency=medium

  * New upstream release (18.03.80)
  * New upstream release (18.04.0)
  * New upstream release (18.04.1)
  * New upstream release (18.04.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 10 Aug 2018 09:16:54 +0100

kdialog (4:17.12.3-0ubuntu2) cosmic; urgency=medium

  * Sync most changes from debian 17.08.3-2. Remaining changes:
    - debian/rules: Breaks/replaces via l10npkgs_firstversion_ok to suit
      Ubuntu versions
    - debian/control: Breaks/replaces on kde-baseapps-bin
    - debian/control: Kubuntu VCS fields
    - debian/tests/*: Keep Ubuntu test setup

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 02 Jun 2018 07:19:34 +0100
