## kdialog 18.12.3

=== debian/changelog ===
kdialog (4:18.12.3-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 07 Mar 2019 13:28:11 +0000

kdialog (4:18.12.2-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.2)

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 17 Feb 2019 13:15:31 +0000

kdialog (4:18.12.1-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.1)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 10 Jan 2019 14:10:23 +0000

kdialog (4:18.12.0-0ubuntu1) disco; urgency=medium

  * New upstream beta release (18.11.80)
  * New upstream release (18.12.0)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 05 Jan 2019 16:48:51 +0000

kdialog (4:18.08.3-0ubuntu1) disco; urgency=medium

  * New upstream release (18.08.3)

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 10 Dec 2018 16:49:29 +0000
