=== debian/changelog ===
kdialog (4:19.12.3-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Mar 2020 16:08:56 +0000

kdialog (4:19.12.2-1ubuntu1) focal; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs fields.
    - Replaces/Conflicts kde-baseapps-bin, for bionic upgrades.

 -- Rik Mills <rikmills@kde.org>  Wed, 04 Mar 2020 08:57:32 +0000

kdialog (4:19.12.2-1) unstable; urgency=medium

  * Team upload.

  [ Aurélien COUDERC ]
  * Switch debian/watch to new KDE release service URL.
  * New upstream release (19.12.2).
  * Switch to debhelper-compat build dependency, bump compatibility level to
    12.
  * Switch from dhmk to the dh sequencer with the kf5 addon.
  * Drop kde-l10n migration rules, no needed anymore after 2 stable releases.
  * Add hardening=+all build hardening flag.
  * Reactivate build-time tests.
  * Remove autopkgtests, they don’t test the installed package.
  * Bump Standards-Version to 4.5.0:
    - Add Rules-Requires-Root: no.
  * Move Vcs-* URLs to Salsa.
  * Refresh copyright information.
  * Disable lintian warning for missing manpages.
  * Borrow minimal upstream signing key from k3b.
  * Update upstream project website homepage URL.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 03 Mar 2020 21:55:13 +0100

kdialog (4:19.12.2-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.2)
  * Update watch file to the new release-service location.

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Feb 2020 15:19:35 +0000

kdialog (4:19.12.1-0ubuntu2) focal; urgency=medium

  * Drop testsuite.

 -- Rik Mills <rikmills@kde.org>  Sat, 01 Feb 2020 09:00:47 +0000

kdialog (4:19.12.1-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Jan 2020 14:53:39 +0000

kdialog (4:19.12.0-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 12 Dec 2019 10:47:17 +0000

kdialog (4:19.08.3-0ubuntu1) focal; urgency=medium

  * New upstream release (19.08.0)
  * New upstream release (19.08.1)
  * New upstream release (19.08.2)
  * New upstream release (19.08.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Nov 2019 13:31:58 +0000
