=== debian/control ===
Source: kdialog
Section: utils
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <kiagiadakis.george@gmail.com>,
           Eshat Cakar <info@eshat.de>,
           Maximiliano Curia <maxy@debian.org>,
Build-Depends: cmake (>= 3.0~),
               debhelper-compat (= 12),
               extra-cmake-modules (>= 5.62.0~),
               libkf5dbusaddons-dev (>= 5.62.0~),
               libkf5guiaddons-dev (>= 5.62.0~),
               libkf5iconthemes-dev (>= 5.62.0~),
               libkf5kio-dev (>= 5.62.0~),
               libkf5notifications-dev (>= 5.62.0~),
               libkf5textwidgets-dev (>= 5.62.0~),
               libkf5windowsystem-dev (>= 5.62.0~),
               libx11-dev,
               pkg-config,
               pkg-kde-tools (>= 0.12),
               qtbase5-dev,
Standards-Version: 4.5.0
Homepage: https://kde.org/applications/utilities/org.kde.kdialog
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdialog
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdialog
Rules-Requires-Root: no

Package: kdialog
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Replaces: kde-baseapps-bin
Conflicts: kde-baseapps-bin
Description: Dialog display utility
 kdialog allows you to display dialog boxes from shell scripts. The syntax is
 very much inspired from the "dialog" command (which shows text mode dialogs).
