## kdialog 20.08.2

=== debian/changelog ===
kdialog (4:20.08.2-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.08.2)

 -- Rik Mills <rikmills@kde.org>  Fri, 09 Oct 2020 18:39:42 +0100

kdialog (4:20.08.1-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Sep 2020 13:52:50 +0100

kdialog (4:20.08.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Add the configuration for the CI on salsa.
  * Bump the debhelper compatibility to 13:
    - switch the debhelper-compat build dependency to 13
  * Stop specifying the as-needed linking mode, as it is the binutils default.
  * Update lintian overrides.

 -- Pino Toscano <pino@debian.org>  Sat, 15 Aug 2020 09:06:12 +0200

kdialog (4:20.04.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Pino Toscano <pino@debian.org>  Sun, 26 Apr 2020 12:30:13 +0200
