=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
            Eshat Cakar <info@eshat.de>,
            Maximiliano Curia <maxy@debian.org>,
 Build-Depends: cmake (>= 3.0~),
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                extra-cmake-modules (>= 5.62.0~),
                libkf5dbusaddons-dev (>= 5.62.0~),
                libkf5guiaddons-dev (>= 5.62.0~),
@@ -23,15 +23,13 @@
                qtbase5-dev,
 Standards-Version: 4.5.0
 Homepage: https://kde.org/applications/utilities/org.kde.kdialog
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdialog
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdialog
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kdialog
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kdialog.git
 Rules-Requires-Root: no
 
 Package: kdialog
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Replaces: kde-baseapps-bin
-Conflicts: kde-baseapps-bin
 Description: Dialog display utility
  kdialog allows you to display dialog boxes from shell scripts. The syntax is
  very much inspired from the "dialog" command (which shows text mode dialogs).
