=== debian/changelog ===
kdialog (4:20.12.0-1) unstable; urgency=medium

  * New upstream release (20.12.0).
  * Refresh copyright information.
  * Bump Standards-Version to 4.5.1, no change required.
  * Refresh upstream metadata.
  * Update project homepage.
  * Removed Eshat Cakar, George Kiagiadakis, Maximiliano Curia, Modestas
    Vainius from the uploaders, thanks for your work on the package!
  * Added myself to the uploaders.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 29 Dec 2020 10:32:51 +0100

kdialog (4:20.08.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (20.08.2).
  * Refresh upstream metadata.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 27 Oct 2020 23:18:33 +0100
