=== debian/control ===
--- 
+++ 
@@ -2,11 +2,8 @@
 Section: utils
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Sune Vuorela <sune@debian.org>,
-           Modestas Vainius <modax@debian.org>,
-           George Kiagiadakis <kiagiadakis.george@gmail.com>,
-           Eshat Cakar <info@eshat.de>,
-           Maximiliano Curia <maxy@debian.org>,
+Uploaders: Aurélien COUDERC <coucouf@debian.org>,
+           Sune Vuorela <sune@debian.org>,
 Build-Depends: cmake (>= 3.0~),
                debhelper-compat (= 13),
                extra-cmake-modules (>= 5.62.0~),
@@ -21,8 +18,8 @@
                pkg-config,
                pkg-kde-tools (>= 0.12),
                qtbase5-dev,
-Standards-Version: 4.5.0
-Homepage: https://kde.org/applications/utilities/org.kde.kdialog
+Standards-Version: 4.5.1
+Homepage: https://apps.kde.org/en/kdialog
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kdialog
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kdialog.git
 Rules-Requires-Root: no
