=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: kdialog
 Section: utils
 Priority: optional
-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
+           Norbert Preining <norbert@preining.info>,
            Sune Vuorela <sune@debian.org>,
 Build-Depends: cmake (>= 3.0~),
                debhelper-compat (= 13),
