=== src/CMakeLists.txt ===
--- 
+++ 
@@ -1,15 +1,18 @@
-ecm_setup_version(${RELEASE_SERVICE_VERSION} VARIABLE_PREFIX KDIALOG VERSION_HEADER kdialog_version.h)
+ecm_setup_version(${RELEASE_SERVICE_VERSION}
+    VARIABLE_PREFIX KDIALOG
+    VERSION_HEADER kdialog_version.h
+)
 
 configure_file(config-kdialog.h.cmake ${CMAKE_CURRENT_BINARY_DIR}/config-kdialog.h)
 
-set(kdialog_SRCS
+add_executable(kdialog)
+
+target_sources(kdialog PRIVATE
     kdialog.cpp
     widgets.cpp
     utils.cpp
     klistboxdialog.cpp
 )
-
-add_executable(kdialog ${kdialog_SRCS})
 
 target_link_libraries(kdialog
     KF5::KIOWidgets
@@ -33,15 +36,18 @@
 
 ################################################################################
 
-set(kdialog_progress_helper_SRCS
+add_executable(kdialog_progress_helper)
+
+qt5_add_dbus_adaptor(progressdialog_dbus_adaptor_SRCS
+    org.kde.kdialog.ProgressDialog.xml progressdialog.h ProgressDialog
+)
+
+target_sources(kdialog_progress_helper PRIVATE
+    ${progressdialog_dbus_adaptor_SRCS}
     kdialog_progress_helper.cpp
     utils.cpp
     progressdialog.cpp
 )
-
-qt5_add_dbus_adaptor(kdialog_progress_helper_SRCS org.kde.kdialog.ProgressDialog.xml progressdialog.h ProgressDialog)
-
-add_executable(kdialog_progress_helper ${kdialog_progress_helper_SRCS})
 
 target_link_libraries(kdialog_progress_helper
     KF5::DBusAddons
@@ -54,4 +60,3 @@
 endif()
 
 install(TARGETS kdialog_progress_helper ${KF5_INSTALL_TARGETS_DEFAULT_ARGS})
-
