=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: kdialog
 Section: utils
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
-           Norbert Preining <norbert@preining.info>,
            Sune Vuorela <sune@debian.org>,
 Build-Depends: cmake (>= 3.0~),
                debhelper-compat (= 13),
@@ -21,8 +21,8 @@
                qtbase5-dev,
 Standards-Version: 4.5.1
 Homepage: https://apps.kde.org/en/kdialog
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kdialog
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kdialog.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdialog
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdialog
 Rules-Requires-Root: no
 
 Package: kdialog
