=== debian/control ===
Source: kdialog
Section: utils
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               dh-sequence-kf5,
               extra-cmake-modules (>= 5.90.0~),
               libkf5dbusaddons-dev (>= 5.90.0~),
               libkf5guiaddons-dev (>= 5.90.0~),
               libkf5iconthemes-dev (>= 5.90.0~),
               libkf5kio-dev (>= 5.90.0~),
               libkf5notifications-dev (>= 5.90.0~),
               libkf5textwidgets-dev (>= 5.90.0~),
               libkf5windowsystem-dev (>= 5.90.0~),
               libx11-dev,
               pkg-config,
               qtbase5-dev (>= 5.15.2~),
Standards-Version: 4.6.2
Homepage: https://apps.kde.org/en/kdialog
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kdialog
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kdialog.git
Rules-Requires-Root: no

Package: kdialog
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
Description: Dialog display utility
 kdialog allows you to display dialog boxes from shell scripts. The syntax is
 very much inspired from the "dialog" command (which shows text mode dialogs).
